WingzParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWStringStream.hxx"`
`#include "WingzGraph.hxx"`
`#include "WingzParser.hxx"`

## Classes
struct | WingzParserInternal::Style
| Internal: the cell style of a WingzParser. More...
struct | WingzParserInternal::Cell
| Internal: the cell of a WingzParser. More...
struct | WingzParserInternal::Spreadsheet
| Internal: the spreadsheet data of a WingzParser. More...
struct | WingzParserInternal::State
| Internal: the state of a WingzParser. More...
struct | WingzParserInternal::Functions

## Namespaces
namespace | WingzParserInternal
| Internal: the structures of a WingzParser.

## Variables
static Functions const | WingzParserInternal::s_listFunctions []